<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Login</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
             <form th:object="${person}" th:action="@{/login}" method="POST">
                <ul>
                    <li>
                        <label for="user">User</label>
                        <input type="text" id="user" name="user"/>
                    </li>
                    <li>
                        <label for="pass">Password</label>
                        <input type="text" id="pass" name="pass"/>
                    </li>
                    <li>
                        <button type="submit">Enviar</button>
                    </li>
                </ul>
            </form>
        </div>
    </body>
</html>